Subject: RE: [SUA issues 3,6,7] text

From: [email-masked]
Date: Fri, 31 Aug 2001 15:47:47 +0300

Hi Brian,

I will send a new proposal WRT to this issue, but first some small comments:

> > Because Hop Counter appears to have some non-SCCP (e.g. IPSP) uses,
> > is there any reason to restrict it to 8 bits?  Why not 32?  We have
> > lots of parameters that have less than 15 code-points but which are
> > 32-bits.  Might as well make Hop Counter 32 bits.

I think we need to distinguish Hop Counter in SCCP from the hop count in
IP.  So I am going to refer this as SS7 Hop Count.  I see this as
something which may be decremented every time the SS7 address is
translated.  Therefore 32 bits would be overkill.  I suggest 8 bits,
and keeping it aligned with the existing SS7 Hop Count.

John

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]